body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-y:scroll;
	color:#696969
}

img {border: none}

iframe {
width: 572px;
height:100%;

}

.font_red{color:#dc143c; font-size: 12px;}

table,td, th{border-spacing: 0px;}

p { text-align: left; font-size: 14px;}

.tbl_top{
	background-image: url(img/top_bgjpg.jpg);
	width: 800px;
	height: 198px;
}

.tbl_main{
	width: 800px;
	height: 100%;
	display: block;
}

.tbl_bottom{
	background-image: url(img/footer_bgjpg.jpg);
	width: 800px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	color: #C0B2A2;
	font-size: 12px;
}

.tr_01{height: 20px;}
.td_01{width: 178px;  vertical-align: top;}
.td_02{width:50px;  }
.td_03{width:572px;  text-align: center; vertical-align: top;}
.td_04{height:1000px;}


.btn01{width:178px; height: 38px;}


.update_top{width:572px; height: 15px; background-image: url(img/update_bg1.jpg);  background-repeat: no-repeat; font-size: 1px;}
.update_main{width:572px; height: 100px; background-image: url(img/update_bg2.jpg); overflow: hidden;}
.update_main2{width:572px; height: 3000px;  background-image: url(img/update_bg2.jpg);}
.update_bottom{width:572px; height: 15px; background-image: url(img/update_bg3.jpg); margin-bottom:20px;  background-repeat: no-repeat;  font-size: 1px;}


.title_01{width:572px; height: 20px; background-image: url(img/title_news.jpg); margin-bottom:10px; background-repeat: no-repeat;}
.title_02{width:572px; height: 20px; background-image: url(img/title_kiyaku.jpg); margin-bottom:10px; background-repeat: no-repeat;}
.title_03{width:572px; height: 20px; background-image: url(img/title_updatel.jpg); margin-bottom:10px; background-repeat: no-repeat;}
.title_04{width:572px; height: 20px; background-image: url(img/title_dl.jpg); margin-bottom:10px; background-repeat: no-repeat;}
.title_05{width:572px; height: 20px; background-image: url(img/title_mmd.jpg); margin-bottom:10px; background-repeat: no-repeat;}

.info_bg{background-color:transparent;  overflow-y:hidden;}
.info_00{width:572px; height: 20px; font-size: 14px;}
.info_01{width:80px; height: 20px; text-align: center; float: left; font-size: 14px;}
.info_02{width:100px; height: 20px; float: left; font-size: 14px;}
.info_03{width:392px; height: 20px;  float: left; font-size: 14px;}

.dl00{width:572px; border: 1px #39261A solid; border-collapse: collapse; margin-bottom:20px;}
.dl01a{width:572px; height: 20px; background-color: #39261A; border: 1px #39261A solid; color:#ffffff; border-collapse: collapse;}
.dl01b{width:572px; height: 20px; background-color: #1A391E; border: 1px #39261A solid; color:#ffffff; border-collapse: collapse;}
.dl01c{width:572px; height: 20px; background-color: #1A1D39; border: 1px #39261A solid; color:#ffffff; border-collapse: collapse;}
.dl01d{width:572px; height: 20px; background-color: #391A34; border: 1px #39261A solid; color:#ffffff; border-collapse: collapse;}
.dl02{width:432px; border: 1px #39261A solid; border-collapse: collapse; font-size: 12px;}
.dl03{width:70px; border: 1px #39261A solid; border-collapse: collapse;}
.dl04{width:70px; border: 1px #39261A solid; border-collapse: collapse;}
.dl05{width:572px; height: 20px; border: 1px #39261A solid; border-collapse: collapse; font-size: 12px;}
.dl06{width:572px; border: 0px #39261A none; border-collapse: collapse; margin-bottom:20px; font-size: 12px;}

